body {font-family:David;color:#000000;background-color:#FFFFFF;margin:1.5em;}
p {font-size:165%;text-align:justify;}
p.r {font-size:165%;text-align:right;}
p.m {font-size:120%;text-align:justify;}
p.s {font-size:100%;text-align:justify;}
tr {font-size:135%;}
h1 {font-size:260%;text-align:right;}
h2 {font-size:210%;text-align:right;}
h3 {font-size:180%;text-align:right;}
big {font-size:120%;}
small {font-size:80%;}
span.eng {font-family:"Times New Roman, Arial";font-size:80%;}
span.num {font-size:80%;}
